Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:


 

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
boroproud Posted on 12/03/2018 15:37
Tenable
 
 
Question
The 10 best picture oscar winners through the 80's

she said Kramer vs Kramer and they said yes in 1980
Wrong (and yes i used Google to double check)

Kramer VS Kramer was 1979

Ordinary Lives was 1980.

On the end list they missed off Driving Miss Daisy which was 1989.

IP: Logged
TheFair86 Posted on 12/03/2018 15:38

Tenable

 
On the phone to the police for you now about this total outrage.
IP: Logged
boroproud Posted on 12/03/2018 15:40

Tenable

 
If it makes you happy then crack on.
IP: Logged
SchrodingersSystem Posted on 12/03/2018 15:44

Tenable

 
Didn't the film come out in 79 but the Oscar win was in the 1980's Oscar ceremony.

As the Oscars are in February this seems plausible
IP: Logged
littledick Posted on 12/03/2018 15:47

Tenable

 
Have they answered this one.......

Fg has 27 f in the uk [:D]
IP: Logged
boroproud Posted on 12/03/2018 15:48
Edited On: 12/03/2018 15:48
Tenable

 
there you go mate

Link: Oscars
IP: Logged
Exiled_in_Herford Posted on 12/03/2018 15:56

Tenable

 
When 1 of them says that Romania was part of the former Soviet Union then you know that you're not dealing with amy type of intelligence [:D]
IP: Logged
Tony_Angelino Posted on 12/03/2018 16:02

Tenable

 
Surely it must have won in 1980 if it was only released in December 79

Link: Release
IP: Logged
supermfc Posted on 12/03/2018 16:10
Edited On: 12/03/2018 16:11
Tenable

 
boroproud - the year in that list is the year the movie was released, not the year the oscar was won!

Look at the very top of that list all movies released in 2017 but won a 2018 oscar!
IP: Logged
boroproud Posted on 12/03/2018 16:17

Tenable

 
"List of films
If a film won the Academy Award for Best Picture, its entry is listed in a shaded background with a boldface title. Any column in this list may be sorted by clicking the arrow symbol to the right of the desired column heading."
The oscars are awarded to movies released the previous year.
Therefore because ordinary People was released in 1980 it was Best Picture 1980.

Thats how it works and why there are no "2018" winners listed.
IP: Logged
Exiled_in_Herford Posted on 12/03/2018 16:43

Tenable

 
Yes but a film that won this years oscar was released last year boroproud. I think youve got this wrong
IP: Logged
TheFair86 Posted on 12/03/2018 16:51

Tenable

 
I've hung up, couldn't get through. Pitchforks down...
IP: Logged
kuepper Posted on 12/03/2018 19:27

Tenable

 
Couldn't even name Bobby Moore as being in the 1966 world cup final team,
IP: Logged
Grrreds Posted on 12/03/2018 23:17

Tenable

 
look at the wiki page.

Kramer vs Kramer (1979) won Best Picture at 52nd Academy Awards on 14/04/1980.

Link: wiki - never wrong
IP: Logged
Grrreds Posted on 12/03/2018 23:18

Tenable

 
Picture 1979
Oscar 1980

Link: wiki - never wrong
IP: Logged
king_hellfire Posted on 13/03/2018 01:11

Tenable

 
I watched Tenable, once. It was so bad I had to post about it. [:D]


'I watched a quiz show called Tenable the other day, a lass had to name teams that played in the Italian Serie A league. She said 'Real Madrid' and her team captain overruled her saying that Madrid was in Spain. Because he'd overruled her he had to name a Serie A team. He said 'Venice' [:D] Anyway, after that the lass had one more chance to get through to the final, she could either guess at another team or let another member of her team have a guess. She decided to try again herself and said 'Barcelona' [cr][cr]'
IP: Logged
marsked_magician Posted on 13/03/2018 07:53

Tenable

 
boroproud struggling to deal with the fact he has shown himself up to be a bit thick. How cute. Admit you're wrong. Be the bigger person. [^]
IP: Logged
turnoffsaysthestar Posted on 13/03/2018 08:15

Tenable

 
if the quiz master says the moon is made of cheese then that is the correct answer-no arguments-final decision
IP: Logged
Harbottle Posted on 13/03/2018 09:23

Tenable

 
The same reason Driving Miss Daisy wasn’t on the list,1990.
IP: Logged
1finny Posted on 13/03/2018 09:48

Tenable

 
“I think you have got this wrong”
v
“The OP has shown himself to be thick”

Message boards in a nutshell [?]
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103